@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#tGpypX6, #s3HaR5, #QWUjJb9, #W47shEaAr, #QEAsCqczuS1, #wmajvxcnK, #xrZbbCEjT5, #XdMCcbwddx, #xoIuJ2xC, #Pe04wxH, #Pj0HCs, #SfXZgs9, #APDEHRORtu, #GdGhKbcoH, #MToqVBAJOF, #gYNkS7Wdgb, #eefsdZS, #rhWBk0ac, #o8nsj2WGw3, #eROjl43oKD, #aKrNbB, #ppcz1oAQH, #CbWS1Hy, #VcYfB0, #o0lWPfOBf, #etoxLCB3, #cAQ3zn, #rm4FxwRNu, #i3ggZWwng, #K297dMWtGLd, #PfFSQjOQ9dT, #Vbd03L, #FLemLI, #PZ9sTN3r6K, #oQOfMUO, #j43t8h8kLg, #oNdhjT4U9pg, #obME3QfE, #sg6U4dz, #tjY7WYKu9O6, #Sy8iHnhHlKa, #KoAL7ttMcny, #BFauDch, #UeTuWAV1Jm, #nacMYThUHX, #YBcYJqh5sU, #MiVVGI1, #PUYTIrNs, #eqXoKMoWoyf, #McOA3zDMPF, #q9lEST, #yOV9r0BMv6M, #cLvrdKx, #KiywnSU, #rkni6KPN4pM, #W7XYG4kX, #f9onJB2, #OQ1Bc6aXX, #QsZg9cRPyoG, #HLFda0, #Kedvmrc5Er, #kGhwvmvaxnp, #EpbqTCUZT, #WLFHDc9yb, #fOA6YgTsM, #IoWhxZ, #K25nQd8, #OKflDE1, #NEgZLGKk, #NMJqnXcwB, #u1yfD1fD, #uD1cp3C, #DrHUsOEwLuy, #edURxzn2Hf, #lNPtgOyWX, #md3uum, #moXh9D8, #sqPnOKUSwOG, #Gyd9Sqn3O, #upuve2SMET, #N9iE6x, #zmuPxKLwxmA, #JmUmzANZM, #xosjVcaxMn, #B55lB6aRWez, #w4gN3tPGh, #y7JTxgUL, #IDzAAQuU, #TX2eTpX2hL, #TAdbcZ, #wwczlB, #c3DLdSPT, #byBKx3, #ke74xRsh9s, #mu7glnJ, #ItfDd7, #icp0dztQoU, #Mea8Ka5B, #zLOGzf, #QnAi8d, #Z3lLnEg5S, #EuPtXM, #pmCzeKY, #oCZfte4m, #RMkZJeh, #qJ3oGlK, #SHhpIEnha, #o6T4SLbLBdR, #CUoyiocmGc, #NmYk3bWk, #MCvSoZuPYS, #bO4EbBJyZ1i, #tjeRStw105, #tVBYvqLd, #iF3rxCL, #YssVyKyiRT3, #F6t7e4D0v, #GrrSRDrMT, #y3sftvj, #S81nhCQgNw, #XZPiUPd, #yjv48cQ6eZG, #shx9dVBWB, #QV0v1MhU, #swpF2oRhR1, #UuTJTT, #tOAXNFpLMW, #tJKa9uf, #h2reM0, #kGQyuAvT, #l1psIlRS, #icmQyz, #jCqh4JQ7R, #cs4UUI7Ue, #e8nZhzBPFMh, #JsXf9vqAr, #leOAEW0fP, #DuOnLB8, #Q3Gkg1KM6W, #sDlJ1ZDVz, #ydnQJKekK, #jf6QmW1X, #v40gbqf5681, #eACbAC1o, #jxolNJpAx, #bW2EV2, #aTjZAMyfoEJ, #b1PZMwb, #HtE8rXhJSq, #CU4XxFAPr, #VbY2hk, #G37n4ug, #ghvyMGYgHP, #xQtxpw0s7I, #NgYMGc5iqa4, #WtTeD4xwlQ, #QOmrftGJ1A), :is(#tGpypX6, #s3HaR5, #QWUjJb9, #W47shEaAr, #QEAsCqczuS1, #wmajvxcnK, #xrZbbCEjT5, #XdMCcbwddx, #xoIuJ2xC, #Pe04wxH, #Pj0HCs, #SfXZgs9, #APDEHRORtu, #GdGhKbcoH, #MToqVBAJOF, #gYNkS7Wdgb, #eefsdZS, #rhWBk0ac, #o8nsj2WGw3, #eROjl43oKD, #aKrNbB, #ppcz1oAQH, #CbWS1Hy, #VcYfB0, #o0lWPfOBf, #etoxLCB3, #cAQ3zn, #rm4FxwRNu, #i3ggZWwng, #K297dMWtGLd, #PfFSQjOQ9dT, #Vbd03L, #FLemLI, #PZ9sTN3r6K, #oQOfMUO, #j43t8h8kLg, #oNdhjT4U9pg, #obME3QfE, #sg6U4dz, #tjY7WYKu9O6, #Sy8iHnhHlKa, #KoAL7ttMcny, #BFauDch, #UeTuWAV1Jm, #nacMYThUHX, #YBcYJqh5sU, #MiVVGI1, #PUYTIrNs, #eqXoKMoWoyf, #McOA3zDMPF, #q9lEST, #yOV9r0BMv6M, #cLvrdKx, #KiywnSU, #rkni6KPN4pM, #W7XYG4kX, #f9onJB2, #OQ1Bc6aXX, #QsZg9cRPyoG, #HLFda0, #Kedvmrc5Er, #kGhwvmvaxnp, #EpbqTCUZT, #WLFHDc9yb, #fOA6YgTsM, #IoWhxZ, #K25nQd8, #OKflDE1, #NEgZLGKk, #NMJqnXcwB, #u1yfD1fD, #uD1cp3C, #DrHUsOEwLuy, #edURxzn2Hf, #lNPtgOyWX, #md3uum, #moXh9D8, #sqPnOKUSwOG, #Gyd9Sqn3O, #upuve2SMET, #N9iE6x, #zmuPxKLwxmA, #JmUmzANZM, #xosjVcaxMn, #B55lB6aRWez, #w4gN3tPGh, #y7JTxgUL, #IDzAAQuU, #TX2eTpX2hL, #TAdbcZ, #wwczlB, #c3DLdSPT, #byBKx3, #ke74xRsh9s, #mu7glnJ, #ItfDd7, #icp0dztQoU, #Mea8Ka5B, #zLOGzf, #QnAi8d, #Z3lLnEg5S, #EuPtXM, #pmCzeKY, #oCZfte4m, #RMkZJeh, #qJ3oGlK, #SHhpIEnha, #o6T4SLbLBdR, #CUoyiocmGc, #NmYk3bWk, #MCvSoZuPYS, #bO4EbBJyZ1i, #tjeRStw105, #tVBYvqLd, #iF3rxCL, #YssVyKyiRT3, #F6t7e4D0v, #GrrSRDrMT, #y3sftvj, #S81nhCQgNw, #XZPiUPd, #yjv48cQ6eZG, #shx9dVBWB, #QV0v1MhU, #swpF2oRhR1, #UuTJTT, #tOAXNFpLMW, #tJKa9uf, #h2reM0, #kGQyuAvT, #l1psIlRS, #icmQyz, #jCqh4JQ7R, #cs4UUI7Ue, #e8nZhzBPFMh, #JsXf9vqAr, #leOAEW0fP, #DuOnLB8, #Q3Gkg1KM6W, #sDlJ1ZDVz, #ydnQJKekK, #jf6QmW1X, #v40gbqf5681, #eACbAC1o, #jxolNJpAx, #bW2EV2, #aTjZAMyfoEJ, #b1PZMwb, #HtE8rXhJSq, #CU4XxFAPr, #VbY2hk, #G37n4ug, #ghvyMGYgHP, #xQtxpw0s7I, #NgYMGc5iqa4, #WtTeD4xwlQ, #QOmrftGJ1A) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tGpypX6:before {
  content: "\e900";
}
.s3HaR5:before {
  content: "\e901";
}
.QWUjJb9:before {
  content: "\e902";
}
.W47shEaAr:before {
  content: "\e903";
}
.QEAsCqczuS1:before {
  content: "\e904";
}
.wmajvxcnK:before {
  content: "\e905";
}
.xrZbbCEjT5:before {
  content: "\e906";
}
.XdMCcbwddx:before {
  content: "\e907";
}
.xoIuJ2xC:before {
  content: "\e908";
}
.Pe04wxH:before {
  content: "\e909";
}
.Pj0HCs:before {
  content: "\e90a";
}
.SfXZgs9:before {
  content: "\e90b";
}
.APDEHRORtu:before {
  content: "\e90c";
}
.GdGhKbcoH:before {
  content: "\e90d";
}
.MToqVBAJOF:before {
  content: "\e90e";
}
.gYNkS7Wdgb:before {
  content: "\e90f";
}
.eefsdZS:before {
  content: "\e910";
}
.rhWBk0ac:before {
  content: "\e911";
}
.o8nsj2WGw3:before {
  content: "\e912";
}
.eROjl43oKD:before {
  content: "\e913";
}
.aKrNbB:before {
  content: "\e914";
}
.ppcz1oAQH:before {
  content: "\e915";
}
.CbWS1Hy:before {
  content: "\e916";
}
.VcYfB0:before {
  content: "\e917";
}
.o0lWPfOBf:before {
  content: "\e918";
}
.etoxLCB3:before {
  content: "\e919";
}
.cAQ3zn:before {
  content: "\e91a";
}
.rm4FxwRNu:before {
  content: "\e91b";
}
.i3ggZWwng:before {
  content: "\e91c";
}
.K297dMWtGLd:before {
  content: "\e91d";
}
.PfFSQjOQ9dT:before {
  content: "\e91e";
}
.Vbd03L:before {
  content: "\e91f";
}
.FLemLI:before {
  content: "\e920";
}
.PZ9sTN3r6K:before {
  content: "\e921";
}
.oQOfMUO:before {
  content: "\e922";
}
.j43t8h8kLg:before {
  content: "\e923";
}
.oNdhjT4U9pg:before {
  content: "\e924";
}
.obME3QfE:before {
  content: "\e925";
}
.sg6U4dz:before {
  content: "\e926";
}
.tjY7WYKu9O6:before {
  content: "\e927";
}
.Sy8iHnhHlKa:before {
  content: "\e928";
}
.KoAL7ttMcny:before {
  content: "\e929";
}
.BFauDch:before {
  content: "\e92a";
}
.UeTuWAV1Jm:before {
  content: "\e92b";
}
.nacMYThUHX:before {
  content: "\e92c";
}
.YBcYJqh5sU:before {
  content: "\e92d";
}
.MiVVGI1:before {
  content: "\e92e";
}
.PUYTIrNs:before {
  content: "\e92f";
}
.eqXoKMoWoyf:before {
  content: "\e930";
}
.McOA3zDMPF:before {
  content: "\e931";
}
.q9lEST:before {
  content: "\e932";
}
.yOV9r0BMv6M:before {
  content: "\e933";
}
.cLvrdKx:before {
  content: "\e934";
}
.KiywnSU:before {
  content: "\e935";
}
.rkni6KPN4pM:before {
  content: "\e936";
}
.W7XYG4kX:before {
  content: "\e937";
}
.f9onJB2:before {
  content: "\e938";
}
.OQ1Bc6aXX:before {
  content: "\e939";
}
.QsZg9cRPyoG:before {
  content: "\e93a";
}
.HLFda0:before {
  content: "\e93b";
}
.Kedvmrc5Er:before {
  content: "\e93c";
}
.kGhwvmvaxnp:before {
  content: "\e93d";
}
.EpbqTCUZT:before {
  content: "\e93e";
}
.WLFHDc9yb:before {
  content: "\e93f";
}
.fOA6YgTsM:before {
  content: "\e940";
}
.IoWhxZ:before {
  content: "\e941";
}
.K25nQd8:before {
  content: "\e942";
}
.OKflDE1:before {
  content: "\e943";
}
.NEgZLGKk:before {
  content: "\e944";
}
.NMJqnXcwB:before {
  content: "\e945";
}
.u1yfD1fD:before {
  content: "\e946";
}
.uD1cp3C:before {
  content: "\e947";
}
.DrHUsOEwLuy:before {
  content: "\e948";
}
.edURxzn2Hf:before {
  content: "\e949";
}
.lNPtgOyWX:before {
  content: "\e94a";
}
.md3uum:before {
  content: "\e94b";
}
.moXh9D8:before {
  content: "\e94c";
}
.sqPnOKUSwOG:before {
  content: "\e94d";
}
.Gyd9Sqn3O:before {
  content: "\e94e";
}
.upuve2SMET:before {
  content: "\e94f";
}
.N9iE6x:before {
  content: "\e950";
}
.zmuPxKLwxmA:before {
  content: "\e951";
}
.JmUmzANZM:before {
  content: "\e952";
}
.xosjVcaxMn:before {
  content: "\e953";
}
.B55lB6aRWez:before {
  content: "\e954";
}
.w4gN3tPGh:before {
  content: "\e955";
}
.y7JTxgUL:before {
  content: "\e956";
}
.IDzAAQuU:before {
  content: "\e957";
}
.TX2eTpX2hL:before {
  content: "\e958";
}
.TAdbcZ:before {
  content: "\e959";
}
.wwczlB:before {
  content: "\e95a";
}
.c3DLdSPT:before {
  content: "\e95b";
}
.byBKx3:before {
  content: "\e95c";
}
.ke74xRsh9s:before {
  content: "\e95d";
}
.mu7glnJ:before {
  content: "\e95e";
}
.ItfDd7:before {
  content: "\e95f";
}
.icp0dztQoU:before {
  content: "\e960";
}
.Mea8Ka5B:before {
  content: "\e961";
}
.zLOGzf:before {
  content: "\e962";
}
.QnAi8d:before {
  content: "\e963";
}
.Z3lLnEg5S:before {
  content: "\e964";
}
.EuPtXM:before {
  content: "\e965";
}
.pmCzeKY:before {
  content: "\e966";
}
.oCZfte4m:before {
  content: "\e967";
}
.RMkZJeh:before {
  content: "\e968";
}
.qJ3oGlK:before {
  content: "\e969";
}
.SHhpIEnha:before {
  content: "\e96a";
}
.o6T4SLbLBdR:before {
  content: "\e96b";
}
.CUoyiocmGc:before {
  content: "\e96c";
}
.NmYk3bWk:before {
  content: "\e96d";
}
.MCvSoZuPYS:before {
  content: "\e96e";
}
.bO4EbBJyZ1i:before {
  content: "\e96f";
}
.tjeRStw105:before {
  content: "\e970";
}
.tVBYvqLd:before {
  content: "\e971";
}
.iF3rxCL:before {
  content: "\e972";
}
.YssVyKyiRT3:before {
  content: "\e973";
}
.F6t7e4D0v:before {
  content: "\e974";
}
.GrrSRDrMT:before {
  content: "\e975";
}
.y3sftvj:before {
  content: "\e976";
}
.S81nhCQgNw:before {
  content: "\e977";
}
.XZPiUPd:before {
  content: "\e978";
}
.yjv48cQ6eZG:before {
  content: "\e979";
}
.shx9dVBWB:before {
  content: "\e97a";
}
.QV0v1MhU:before {
  content: "\e97b";
}
.swpF2oRhR1:before {
  content: "\e97c";
}
.UuTJTT:before {
  content: "\e97d";
}
.tOAXNFpLMW:before {
  content: "\e97e";
}
.tJKa9uf:before {
  content: "\e97f";
}
.h2reM0:before {
  content: "\e980";
}
.kGQyuAvT:before {
  content: "\e981";
}
.l1psIlRS:before {
  content: "\e982";
}
.icmQyz:before {
  content: "\e983";
}
.jCqh4JQ7R:before {
  content: "\e984";
}
.cs4UUI7Ue:before {
  content: "\e985";
}
.e8nZhzBPFMh:before {
  content: "\e986";
}
.JsXf9vqAr:before {
  content: "\e987";
}
.leOAEW0fP:before {
  content: "\e988";
}
.DuOnLB8:before {
  content: "\e989";
}
.Q3Gkg1KM6W:before {
  content: "\e98a";
}
.sDlJ1ZDVz:before {
  content: "\e98b";
}
.ydnQJKekK:before {
  content: "\e98c";
}
.jf6QmW1X:before {
  content: "\e98d";
}
.v40gbqf5681:before {
  content: "\e98e";
}
.eACbAC1o:before {
  content: "\e98f";
}
.jxolNJpAx:before {
  content: "\e990";
}
.bW2EV2:before {
  content: "\e991";
}
.aTjZAMyfoEJ:before {
  content: "\e992";
}
.b1PZMwb:before {
  content: "\e993";
}
.HtE8rXhJSq:before {
  content: "\e994";
}
.CU4XxFAPr:before {
  content: "\e995";
}
.VbY2hk:before {
  content: "\e996";
}
.G37n4ug:before {
  content: "\e997";
}
.ghvyMGYgHP:before {
  content: "\e998";
}
.xQtxpw0s7I:before {
  content: "\e999";
}
.NgYMGc5iqa4:before {
  content: "\e99a";
}
.WtTeD4xwlQ:before {
  content: "\e99b";
}
.QOmrftGJ1A:before {
  content: "\e99c";
}
